EDIT - feature request #5366

Implement less strict check for compatibility between taxeditor and target cdmserver
10/29/2015 10:31 AM - Cherian Mathew

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Following the implementation of #5302, it may be required to ease the restrictions for certain scenarios e.qg. if developers or beta
users would want to test the latest version of the editor where the target cdmserver may have a different timestamp but compatible
services api.

History

#1 - 10/29/2015 10:37 AM - Cherian Mathew

Added a preference to disable the timestamp check (r26316) and allow the taxeditor to connect to cdmservers with the same version.

#2 - 11/20/2015 10:52 AM - Cherian Mathew

- Target version changed from Remoting 5.0 to Remoting 6.0

#3 - 12/05/2020 01:21 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

moving all open remoting 6.0 tickets to Unassigned

#4 - 12/05/2020 01:23 PM - Andreas Miuller

- Target version changed from Remoting 6.0 to Unassigned CDM tickets
